let configUrl = {}
if (process.env.NODE_ENV === 'development') {
	configUrl = {
		baseUrl: 'http://t23.9026.com/index.php/api/upload',
	}
} else {
	configUrl = {
		baseUrl: 'http://jmapi.tangyuhao.cn/index.php/api/api/v1/common/uploadFile',
	}
}

module.exports = configUrl